Page 1 of 1

Can't Install AUTOMOD.

Posted: Wed Mar 06, 2013 8:25 am
by FulgeruL
Hello ,
i put all files and i type www.diznetwork.net/forum/install and i got the error :

Code: Select all

General Error

Language file ../language/en/acp/mods.php couldn't be opened.

BACKTRACE


FILE: (not given by php)
LINE: (not given by php)
CALL: msg_handler()

FILE: [ROOT]/includes/session.php
LINE: 2098
CALL: trigger_error()

FILE: [ROOT]/includes/session.php
LINE: 2057
CALL: user->set_lang()

FILE: [ROOT]/umil/umil_auto.php
LINE: 52
CALL: user->add_lang()

FILE: [ROOT]/install/index.php
LINE: 60
CALL: include('[ROOT]/umil/umil_auto.php')
@ FulgeruL

P.S:Sorry for my bad english..

Re: Can't Install AUTOMOD.

Posted: Wed Mar 06, 2013 9:02 am
by Mick
FulgeruL wrote:i put the files in plublic_html i type http://www.diznetwork.net/install
That won't work, your board is at http://www.diznetwork.net/forum so the install folder should be here http://www.diznetwork.net/forum/install/

You need to copy the CONTENTS of the /root folder to the root of your board (/forum/) then run the installer at /forum/install/ and, once that has completed, delete or rename the install folder.

Edit: I notice you completely changed your first post.

What are you using to upload the files?

Re: Can't Install AUTOMOD.

Posted: Wed Mar 06, 2013 9:19 am
by FulgeruL
Filezila
Edit:Now i installed automod but when i go to www.diznetwork.net/forum i got that error

Code: Select all

General Error

SQL ERROR [ mysqli ]

Table 'diznetwork_net.phpbb_chat' doesn't exist [1146]

SQL

SELECT * FROM phpbb_chat ORDER BY message_id DESC LIMIT 25

BACKTRACE


FILE: (not given by php)
LINE: (not given by php)
CALL: msg_handler()

FILE: [ROOT]/includes/db/dbal.php
LINE: 757
CALL: trigger_error()

FILE: [ROOT]/includes/db/mysqli.php
LINE: 182
CALL: dbal->sql_error()

FILE: [ROOT]/includes/db/mysqli.php
LINE: 224
CALL: dbal_mysqli->sql_query()

FILE: [ROOT]/includes/db/dbal.php
LINE: 170
CALL: dbal_mysqli->_sql_query_limit()

FILE: [ROOT]/shout.php
LINE: 54
CALL: dbal->sql_query_limit()

FILE: [ROOT]/index.php
LINE: 29
CALL: include('[ROOT]/shout.php')

Re: Can't Install AUTOMOD.

Posted: Wed Mar 06, 2013 10:39 am
by Mick
FulgeruL wrote:Table 'diznetwork_net.phpbb_chat' doesn't exist [1146]
That isn't part of standard phpBB, you need to seek assistance wherever you obtained the MOD.

Re: Can't Install AUTOMOD.

Posted: Wed Mar 06, 2013 12:37 pm
by FulgeruL
what should i do to resolve this problem?

Re: Can't Install AUTOMOD.

Posted: Wed Mar 06, 2013 12:41 pm
by Mick
Mick wrote:you need to seek assistance wherever you obtained the MOD

Re: Can't Install AUTOMOD.

Posted: Wed Mar 06, 2013 1:00 pm
by FulgeruL
the mod i downloaded from phpbb3
now i got this error :

Code: Select all

Internal Server Error
The server encountered an internal error or misconfiguration and was unable to complete your request.

Please contact the server administrator, support@one.com and inform them of the time the error occurred, and anything you might have done that may have caused the error.

More information about this error may be available in the server error log.

Re: Can't Install AUTOMOD.

Posted: Thu Mar 07, 2013 8:42 am
by FulgeruL
now i got this error:

Code: Select all

General Error

SQL ERROR [ mysqli ]

Table 'diznetwork_net.phpbb_chat' doesn't exist [1146]

An SQL error occurred while fetching this page. Please contact the Board Administrator if this problem persists.

Re: Can't Install AUTOMOD.

Posted: Thu Mar 07, 2013 9:05 am
by KevC
You have no fully installed mchat. You haven't run the database query.
Read the install.xml file (open it in your browser) and do what it tells you to regarding database changes. It'll either be at the start or end of the instructions.

For further questions you should ask in the support section on the page where you downloaded the MOD.